<?
$a=$_GET;


echo reconstruir_param();
	function reconstruir_param($param="",$ignorar="pag") {
		if (!$param) {
			$param=$_GET;
		}
		$tmp="";

			foreach($param as $key => $value) {		
				if ($key!=$ignorar) {
					$tmp.="&".$key."=".$value;
				}			
			}

		return $tmp;
	}

?>